@charset "utf-8";

.qs_sec__lg {
    /* border: solid 2px blue; */
}

.qs_sec__lg a {
    text-decoration: none;
}


.my_table {
    margin-top: 1.0em;
    font-size: 14px;
    font-size: 1.4rem;
    width: 100%;
    height: auto;
    border: none;
    border-collapse: collapse;
    border-spacing: 0;
}

.my_table th {
    /* border: 1px solid #ddd; */
    background-color: #8AC26A;
    text-align: center;
    color: white;
    font-weight: bold;
    font-size: 1.3em;
    width: 20%;
}

.my_table td.purpose_text {
    font-size: 1.4em;
}

.my_table td {
    /* border: solid 2px red; */
    font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", serif;
}

.my_table th,
.my_table td {
    padding: 0.6em 0.8em;
}

.qs_sec__lg .box {
    margin-top: 100px;
    position: relative;
    height: 100%;
    width: 35%;
    padding: 0 15px;
    border: 2px solid #f3f3f3;
    border-top-width: 5px;
    background-color: #f8f8f8;
}

.qs_sec__lg .box:hover {
    background-color: #338047;
}



.qs_sec__lg .box:after {
    /* border: solid 2px pink; */
    content: "";
    display: block;
    position: absolute;
    top: -5px;
    right: 0px;
    left: 0px;
    height: 5px;
    background-color: #6fbd79;
}

.qs_sec__lg a span {
    /* border: solid 2px yellow; */
    position: relative;
    display: block;
    padding-right: 1.5em;
    color: #222;
    font-weight: 700;
}

.qs_sec__lg .ttl__index {
    margin: 10px 0px;
}

/* .qs_sec__lg .ttl__index a:hover {
    background-color: #338047;
} */



.qs_sec__lg .ttl__index a span {
    font-size: 1.3em;
    position: relative;
    display: block;
    padding-right: 1.5em;
    color: #222;
    font-weight: 700;
}

.qs_sec__lg .box:hover .ttl__index a span {
    color: white;

}

.qs_sec__lg .ttl__index a span:after {

    content: "";
    display: block;
    position: absolute;
    top: 0;
    right: 4px;
    bottom: 0;
    left: auto;
    /* -webkit-transform: rotate(45deg); */
    /* -ms-transform: rotate(45deg); */
    transform: rotate(45deg);
    margin: auto;
    width: 0.7em;
    height: 0.7em;
    border-top: 3px solid #6fbd79;
    border-right: 3px solid #6fbd79;
}

.qs_sec__lg .box:hover .ttl__index a span:after {
    color: white;
    border-color: white;


}

/* パワーポイント画像上書き */
/* a[href*=".ppt"]:after,
a[href*=".pps"]:after {
    content: none;
} */
a[href*=".pdf"]:after {
    content: none;
}

/* .qs_sec__lg .ttl__index a span:after:hover {
    border-top: 3px solid #6fbd79;
    border-right: 3px solid #6fbd79;
} */

/* ▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼ */
/* スマホ対応 */

@media screen and (max-width: 768px) {

    /* スマホでは改行させない */
    br.pc {
        display: none;
    }

    .qs_sec__lg .box {
        width: 100%;
        text-align: center;
    }

    .my_table th,
    .my_table td {
        display: block;
        width: 100%;
        /* box-sizing: border-box; */
        /* border: solid 1px red; */
    }

    .my_table th {
        text-align: left;
    }
}